/* ================= ABOUT ================= */


.about-section{

padding:100px 0;

background:#fff;

}



.about-image{

border-radius:30px;

box-shadow:

0 20px 50px rgba(0,0,0,.15);

}



.section-tag{

color:#b8860b;

font-weight:800;

letter-spacing:2px;

}



.about-section h2{

font-size:45px;

font-weight:900;

margin:20px 0;

}



.about-section p{

font-size:18px;

color:#666;

line-height:1.8;

}



.about-points div{

margin:18px 0;

font-size:18px;

font-weight:600;

}



.about-points i{

color:#d4af37;

margin-right:10px;

}